@charset "Shift_JIS";

/* --------------------------------------------------------------------
	common　共通エレメント
-------------------------------------------------------------------- */

body {
	margin: 0;
	color:#40210f;
	text-align:center;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	line-height: 140%;
	background: #FFF;
    min-width: 960px;
}
ol li {
	margin-left: 2em;
	list-style: decimal;
}
img {
	border: none;
	vertical-align: middle;
}
strong {
	font-weight: bold;
}
input {
	vertical-align: middle;
}
input {
	font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	padding: 1px;
}
input[type="text"],
input[type="password"] {
	padding: 2px 5px;
    border: 1px solid #e4ddd9;
    height: 20px;
}
/**/
textarea {
	font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	padding: 5px;
    border: 1px solid #e4ddd9;
}

select {
	font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	padding: 5px;
    border: 1px solid #e4ddd9;
}

label {
	margin: 0 20px 0 5px;
}

a:link {
	color:#6d453b;
	text-decoration: none;
}
a:visited {
	color:#6d453b;
	text-decoration: none;
}
a:active {
	color:#6d453b;
	text-decoration: underline;
}
a:hover {
	color:#6d453b;
	text-decoration: underline;
}
/* --------------------------------------------------------------------
	common　汎用クラス
-------------------------------------------------------------------- */
/* 文字サイズ */
.large_ {
	font-size: 120%;
}
.xlarge_ {
	font-size: 144%;
}
.small_ {
	font-size: 80%;
}
.xsmall_ {
	font-size: 64%;
}
/**/

/* フロート */
.leftfloat_ {
	float: left;
	display: inline;
}
.rightfloat_ {
	float: right;
	display: inline;
}
img.leftfloat_ {
	margin: 0 10px 10px 0;
}
img.rightfloat_ {
	margin: 0 0 10px 10px;
}
/**/

/* 文整列 */
.lefttext_ {
	text-align: left;
}
.righttext_ {
	text-align: right;
}
.centertext_ {
	text-align: center;
}
/**/

/* 特定メッセージ（インライン） */
.error_ {
	color:#CC0000;
	font-weight:bold;
	margin-top: 5px;
}
.notice_ {
	color:#993300;
	font-weight:bold;
}
.info_ {
	font-weight:bold;
}
/**/

/* 特定メッセージ（ブロック） */
div.error_, table.error_ {
	background-color:#efefef;
	border:solid 1px #FF0099;
	padding:8px;
	margin:4px auto;
	text-align:left;
	width: 560px;
}
div.notice_, table.notice_ {
	background-color:#efefef;
	border:solid 1px #996666;
	padding:8px;
	margin:4px auto;
	text-align:left;
	width: 580px;
}
div.info_, table.info_ {
	background-color:#efefef;
	border:solid 1px #666666;
	padding:8px;
	margin:4px auto;
	text-align:left;
	width: 560px;
}
ul.error_ {
	margin-left: 16px;
}
/**/

/* 共通クラス(ブロック) */
.top_comment_ {
	margin-bottom: 10px;
}
.submit_ {
	margin: 20px auto;
	text-align: center;
}
.submit_ input:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.submit_ input, .submit_ img {
	margin: 0px 16px;
	vertical-align: middle;
}
.message_ {
}
p.message_ {
	margin-bottom: 10px;
}
/* 共通クラス(その他) */
.hidden_ {
	visibility: hidden;
}
.nocell_ {
	border:none!important;
	background-color:transparent!important;
}
.hiddenEnter_ {
	width:0;
	height:0;
}
/* 価格表示 */
.price_pop_ {
	color:#CC0000;
	font-size:10px;
}
.price_ {
	/*color:#CC3300;*/
	font-size:12px;
}
/* --------------------------------------------------------------------
	common　ヘッドライン
-------------------------------------------------------------------- */
h1.goods_name_ {
    width: 730px;
    font-size: 18px;
    font-weight: bold;
    padding: 3px 0 30px;
    margin-bottom: 20px;
    background: url(../img/usr/detail/goods_name_bg.png) repeat-x left bottom;
}
h1.category_name_ {
    font-size: 18px;
    font-weight: bold;
    color: #40210f;
    line-height: 28px;
    min-height: 36px;
    padding: 36px 100px 30px 0;
    margin: 0 0 20px;
    background: url(../img/usr/common/common_h1.png) no-repeat right bottom;
}
h1.category_name_img_ { /* タイトルを画像にした場合 */
	margin-bottom: 10px;
}
h1.event_name_ {
    font-size: 18px;
    font-weight: bold;
    color: #40210f;
    line-height: 28px;
    min-height: 36px;
    padding: 36px 100px 30px 0;
    margin: 0 0 20px;
    background: url(../img/usr/common/common_h1.png) no-repeat right bottom;
}
h1.event_name_img_ { /* タイトルを画像にした場合 */
	margin-bottom: 10px;
}
h1.genre_name_ {
    font-size: 18px;
    font-weight: bold;
    color: #40210f;
    line-height: 28px;
    min-height: 36px;
    padding: 36px 100px 30px 0;
    margin: 0 0 20px;
    background: url(../img/usr/common/common_h1.png) no-repeat right bottom;
}
h1.genre_name_img_ { /* タイトルを画像にした場合 */
	margin-bottom: 10px;
}
h1.topic_head_ {
    font-size: 18px;
    font-weight: bold;
    color: #40210f;
    line-height: 28px;
    min-height: 36px;
    padding: 36px 100px 30px 0;
    margin: 0 0 20px;
	width: 630px;
    background: url(../img/usr/common/common_h1.png) no-repeat right bottom;
}

/* 汎用ヘッドライン */
.common_headline1_ { /* h1相当 */
    font-size: 18px;
    font-weight: bold;
    color: #40210f;
    line-height: 28px;
    min-height: 36px;
    padding: 36px 100px 30px 0;
    margin: 0 0 20px;
    background: url(../img/usr/common/common_h1.png) no-repeat right bottom;
}
.col1_ .common_headline1_ { /* .col1_ 1カラムの場合 */
    width: 860px;
}
.mainframe_ .common_headline1_ { /* .mainframe_ 2カラムの場合 */
}

.common_headline2_ {
    color: #40210f;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 15px 75px 20px 0;
    margin: 0 0 20px;
    background: url(../img/usr/common/common_h2.png) no-repeat right bottom;
}
.col1_ .common_headline2_ {
}
.common_headline3_ { /* h3相当 */
	margin: 0 0 10px 0;
	padding: 5px 0 5px 20px;
	font-size: 12px;
	font-weight: bold;
    background: url(../img/usr/common/icon/icon_circle.png) no-repeat left 6px;
	border-bottom: 2px solid #e4ddd9;
}
.img_headline_ { /* 画像ヘッドラインの場合 */
	margin-bottom: 10px;
}
/* --------------------------------------------------------------------
	common　イベント
-------------------------------------------------------------------- */
/* イベントへのリンク */
.event_ {
	width: 740px;
	overflow: hidden;
}
.event_banner_ {
	float: left;
	display: inline;
    margin: 0 10px 10px 0;
}

.event_title_ {
    color: #40210f;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 15px 75px 20px 0;
    margin: 0 0 20px;
    background: url(../img/usr/common/common_h2.png) no-repeat right bottom;
	clear: both!important;
}

/* --------------------------------------------------------------------
	common　ナビゲーション
-------------------------------------------------------------------- */
/* パンくず */
.navitopicpath_ {
	margin: 0 0 10px 0;
    overflow: hidden;
}
.navitopicpath_ a,
.navitopicpath_ span.current_ {
    font-size: 10px;
    padding: 1px 10px 0 14px;
    background: url(../img/usr/common/icon/icon_arrow1.png) no-repeat left center;
}
.navitopicpath_ span.current_ {
	font-weight: bold;
}
.navitopicpath_ a.topicpath_home_ {
    float: left;
    display: inline;
    background: url(../img/usr/common/icon/icon_home.png) no-repeat left center;
    width: 16px;
    height: 14px;
    display: block;
    padding: 0 10px 0 0;
    text-indent: -9999px;
}
/* ページジャンプ */
.navipage_ {
	text-align:right;
	padding: 5px 0;
    overflow: hidden;
}
.navipage_.top_ {		/* ページジャンプ上部 */
	margin-bottom: 10px;
}
.navipage_.bottom_ {	/* ページジャンプ下部 */
	margin-bottom: 10px;
}
.navipage_ .navipage_sum_ {
    float: left;
    display: inline;
    line-height: 30px;
}
/* 最初へ */
.navipage_ .navipage_first_ a {
    background: url(../img/usr/common/navisort/navipage_bg1_off.png) no-repeat center center;
    width: 60px;
    height: 30px;
}
.navipage_ .navipage_first_ a:hover {
    background: url(../img/usr/common/navisort/navipage_bg1_on.png) no-repeat center center;
}
/* 前へ */
.navipage_ .navipage_prev_ a {
    background: url(../img/usr/common/navisort/navipage_bg2_off.png) no-repeat center center;
    width: 50px;
    height: 30px;
}
.navipage_ .navipage_prev_ a:hover {
    background: url(../img/usr/common/navisort/navipage_bg2_on.png) no-repeat center center;
}
/* 次へ */
.navipage_ .navipage_next_ a {
    background: url(../img/usr/common/navisort/navipage_bg2_off.png) no-repeat center center;
    width: 50px;
    height: 30px;
}
.navipage_ .navipage_next_ a:hover {
    background: url(../img/usr/common/navisort/navipage_bg2_on.png) no-repeat center center;
}
/* 最後へ */
.navipage_ .navipage_last_ a {
    background: url(../img/usr/common/navisort/navipage_bg1_off.png) no-repeat  center center;
    width: 60px;
    height: 30px;
}
.navipage_ .navipage_last_ a:hover {
    background: url(../img/usr/common/navisort/navipage_bg1_on.png) no-repeat  center center;
}
.navipage_now_ {
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    width: 30px;
    height: 30px;
    margin: 0 0 0 10px;
    background: url(../img/usr/common/navisort/navipage_bg_on.png) no-repeat center center;
}
.navipage_ .navipage_reverse_ {
	margin-right: 5px;
}


.navipage_ .navipage_forward_ {
	margin-left: 5px;
}
.navipage_ a {
    display: inline-block;
    text-align: center;
    line-height: 30px;
    width: 30px;
    height: 30px;
    margin: 0 0 0 10px;
    background: url(../img/usr/common/navisort/navipage_bg_off.png) no-repeat center center;
}
.navipage_ a:hover {
    color: #fff;
    text-decoration: none;
    background: url(../img/usr/common/navisort/navipage_bg_on.png) no-repeat center center;
}
/* 並び替え・表示切替の背景 */
.navisort_box_ {
    background: url(../img/usr/common/navisort/navisort_btm.png) no-repeat left bottom;
    margin-bottom: 15px;
}
.navisort_inner_ {
    background: url(../img/usr/common/navisort/navisort_top.png) no-repeat left top;
    padding: 10px 27px;
}

/**/
/* 並び替え */
.navisort_ {
    overflow: hidden;
    padding: 10px 0;
}
.navisort_ dt,
.navisort_ dd {
    float: left;
    display: inline;
}
.navisort_ dt {
    background: url(../img/usr/common/navisort/txt_navisort.png) no-repeat left top;
    width: 84px;
    height: 16px;
    text-indent: -9999px;
}
.navisort_ dd {
}
.navisort_now_ {
    margin: 0 25px 0 0;
    color: #595f33;
    font-weight: bold;
}
.navisort_ a {
    margin: 0 25px 0 0;
}
/* 表示切替 */
.navistyle_ {
    overflow: hidden;
    padding: 10px 0;
}
.navistyle_ dt,
.navistyle_ dd {
    float: left;
    display: inline;
}
div.navisort_box_ .navistyle_ dt {
    background: url(../img/usr/common/navisort/txt_navistyle.png) no-repeat left top;
    width: 84px;
    height: 16px;
    text-indent: -9999px;
}
.navistyle_ dd {
    overflow: hidden;
    width: 557px;
}
.navistyle_ dd a.navistyle_thu_,
.navistyle_ dd span.navistyle_thu_,
.navistyle_ dd a.navistyle_pic_,
.navistyle_ dd span.navistyle_pic_,
.navistyle_ dd a.navistyle_det_,
.navistyle_ dd span.navistyle_det_ {
    float: left;
    display: inline;
    width: 16px;
    height: 16px;
    margin: 0 20px 0 0;
    text-indent: -9999px;
}

/**/
/* サムネイル */
.navistyle_ dd a.navistyle_thu_ {
    background: url(../img/usr/common/navisort/icon_thu_off.png) no-repeat left top;
}
.navistyle_ dd span.navistyle_thu_ {
    background: url(../img/usr/common/navisort/icon_thu_on.png) no-repeat left top;
}
/* ピックアップ */
.navistyle_ dd a.navistyle_pic_ {
    background: url(../img/usr/common/navisort/icon_pic_off.png) no-repeat left top;
}
.navistyle_ dd span.navistyle_pic_ {
    background: url(../img/usr/common/navisort/icon_pic_on.png) no-repeat left top;
}
/* 詳細一覧 */
.navistyle_ dd a.navistyle_det_ {
    background: url(../img/usr/common/navisort/icon_det_off.png) no-repeat left top;
}
.navistyle_ dd span.navistyle_det_ {
    background: url(../img/usr/common/navisort/icon_det_on.png) no-repeat left top;
}
/**/
.navistyle_now_ {
}
.navistyle_ a {
}
/* ブランド絞込 */
.brand_name_ {
	width: 100%;
	overflow: hidden;
}
.brand_name_now_ {
	color:#CC3300;
	text-decoration:none;
	margin:2px 5px;
	white-space: nowrap;
}
.brand_name_ a {
	margin:2px 5px;
	white-space: nowrap;
}
/* メーカー絞込 */
.maker_name_ {
	width: 100%;
	overflow: hidden;
}
.maker_name_now_ {
	color:#595f33;
    font-weight: bold;
	text-decoration:none;
	white-space: nowrap;
    padding: 0 5px 0 15px;
}
.maker_name_ {
	white-space: nowrap;
    padding: 0 5px 0 15px;
}

/* --------------------------------------------------------------------
	common　フォーム
-------------------------------------------------------------------- */
.formlist_ {
	margin: 0 auto;
	border:1px dotted #CCC;
	border-collapse: collapse;
}
.formlist_ th {
	padding:10px;
	font-weight:bold;
	white-space: nowrap;
    border: 1px solid #e4ddd9;
    background: #f7f1ee;
}
.formlist_ td {
	padding:10px;
	font-weight:normal;
    background: #fcf8f6;
    border: 1px solid #e4ddd9;
}
.formlist_ .line0_ {
	background-color:#f6f4f2 ;
}
.formlist_ .line1_ {
	background-color:#fcf8f6;
}
.formdetail_ {
	border-collapse:collapse;
	margin:0 auto;
}
.formdetail_ th {
	padding: 10px;
	text-align: left;
	font-weight:bold;
	vertical-align: top;
    border: 1px solid #e4ddd9;
    background: #f7f1ee;
}
.formdetail_ td {
	padding: 10px;
	font-weight:normal;
	vertical-align: top;
    background: #fcf8f6;
    border: 1px solid #e4ddd9;
}
.formdetailcard_ {
	margin:0 auto;
	margin-left:0px;
	float:none;
	border-collapse:collapse;
}
.formdetailcard_ th {
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
	font-weight:bold;
	line-height:15px;
	padding:8px;
	background-color:#F8F8F8;
	white-space:nowrap;
	text-align: left;
}
.formdetailcard_ td {
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
	font-weight:normal;
	line-height:15px;
	padding:8px;
	background-color:#FFF;
}
.formsublist_ {
	border-collapse: collapse;
}
.formsublist_ th {
	border:1px dotted #CCC;
	background-color:#FFF;
	font-weight:bold;
	white-space: nowrap;
}
.formsublist_ td {
	border:1px dotted #CCC;
	background-color:#FFF;
	font-weight:normal;
}
.must_ {
	margin-left: 10px;
	float: right;
	display: inline;
    width: 40px;
}
/* --------------------------------------------------------------------
	common　Trace
-------------------------------------------------------------------- */
/* for Trace */
.tracecontent {
	text-align:left;
	background-color:#FFCCFF;
}
#__asptrace {
	text-align:left;
	background-color:#FFF;
}
span.tracecontent tr.subhead {
	background-color:#CCC;
}
span.tracecontent tr.alt {
	background-color:#eeeeee
}
